SnowballGame 1.1.8_SPIGOT1.13~

This is the plugin to play baseball in Minecraft!

  1. Now you can play SBG on Spigot 1.13!

    nosada
    This version is for spigot 1.13 or newer.
    All features are same to ver1.1.4.
    Maybe I'll post two-versions of SBG to support both of spigot versions(~1.12.2 and 1.13~) for some updates.(How many is not sure now.)
    Please use this version when you want to play SBG on Spigot 1.13.
Return to update list...